I'm trying to use phpmyadmin with resin, and cannot get it working on any
version.  I've tried all 3.1.x and 3.2.x, including latest snapshots
resin-pro-3.2.s080903

The error I get is reported in this bug that is set at resolved

http://bugs.caucho.com/view.php?id=2561

Is this fix not part of the resin-pro-3.2.s080903 build?

-s
_______________________________________________
resin-interest mailing list
resin-interest@caucho.com
http://maillist.caucho.com/mailman/listinfo/resin-interest

Reply via email to